DataBolsa docs
Referência da APIDados de mercadoMacro

Engrenagens macro (sinais por seção)

GET
/v1/macro/gears
AuthorizationBearer <token>

In: header

Query Parameters

gear?string
Value in"monetary" | "inflation" | "growth" | "employment" | "credit" | "fiscal" | "external" | "sovereign_risk" | "global" | "currency" | "cross_asset"
at?string
Match^\d{4}-\d{2}-\d{2}$

Response Body

curl -X GET "https://api.databolsa.com/v1/macro/gears?gear=monetary&at=string"
{
  "as_of": "string",
  "gears": [
    {
      "gear": "string",
      "indicators": [
        {
          "name": "string",
          "value": 0,
          "direction": "up",
          "lineage": {
            "source": "string",
            "reference": "string",
            "url": "string"
          },
          "unit": "string",
          "label": "string",
          "date": "string"
        }
      ]
    }
  ]
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string"
}